DOMAIN = $(PACKAGE)
subdir = po
top_builddir = ..

XGETTEXT_OPTIONS = --keyword=_ --keyword=N_
EXTRA_LOCALE_CATEGORIES =

COPYRIGHT_HOLDER = Canonical Ltd.
MSGID_BUGS_ADDRESS = oem-services@canonical.com
